Keyence (Thailand) Co., Ltd. - Parent project #1291

[PJ250054] License 100%
02 Sep 2025 11:50 - Siriporn Nimitmuenwai

Status: Closed Start date: 30 Sep 2025
Priority: Normal Due date: 30 Sep 2025
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

History

#1 - 05 Nov 2025 13:48 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 13 Nov 2025 09:24 - Siriwilai Chaiwattanaphon
- Due date set to 30 Sep 2025
- Status changed from In Progress to Closed

- Start date changed from 29 Oct 2025 to 30 Sep 2025

Software 140-SUB-VELOCTES Ivanti Velocity TE Client
Subscription - 3 Years

20 Dec 2025
